@import "color.css";
@import "font.css";
/* dev  thibaut
zone after mail validation
*/
.input-transparant {
    outline: none;
    border:none;
}
.smallLabel {
    font-size: 0.5rem;
}
.blue-btn{
    height: 3rem;
    width: 5rem;
    border: solid #000002 0.1px;
    background-color: #287AB1;
    color: #f0f2f4;
    border-radius: 10px;
}
.blue-btn:hover{
    background-color: #1e5e89;
    color: #f0f2f4;
}
.btn-transparent{
    background-color: transparent ;
    color: #000001;
}
.btn-transparent:hover{
    transition: 0.5s;
    background-color: #287AB1;
    color: #f0f2f4;
    border: none;
}

.popup-cagibig{

    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.card-cagibig{
    width: 30%;
    padding-bottom: 2rem;
    border-radius: 15%;
    background: white;
}

.header-card-cagibig{
    padding-top: 1rem;
}

.menu-icon{
    font-size: 50px;
    margin-top: 1rem;
    color: gray;
}
.nav-tuto{
    position: relative;

}
.nav-tuto>ul{
    position: absolute;
    top: 60px;
    left: 0;
    padding-left: 0;
}
.overlay {
    z-index: 1039;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(7, 41, 217, 0.2);
    transition: opacity 500ms;
    opacity: 1;
}
footer{
    position: fixed;
    bottom: 0;
}

.tuto-absolute{
   position: absolute;
}
.tuto-arrow-up{
    max-height: 3rem;
    position: relative ;
    top: 5rem ;
    transform: rotate(90deg);

}
.fa-circle{
    font-size: 0.5rem !important;
    color: var(--calendar-light);
}
.tuto-arrow-left{
    max-height: 2rem;
    margin-left: 2rem;
    transform: scaleY(1);

}
.blue-color{
    color: #1e5e89;
}

.shopping-cart{
    margin-left: auto;
}
.tuto-position-center{
    display: flex !important;
    flex-direction: column;
    align-items: center;
}
.tuto-icon{
    display: none;
    position: relative;
    bottom: 4rem;
    font-size: 3rem;
    height: 3rem;
}